Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 03:50:22 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret mohammed mubeen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed mubeen Bot:  Hi Mohammed Mubeen ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  560227481            07:36 AM, 01st Apr                   Mohammed                   Hi Mohammed, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           07:37 AM, 01st Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           07:37 AM, 01st Apr                     mohammed mubeen                    I want to return my order.. I complained 10days before but no one came to receive the order still in process           07:38 AM, 01st Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           07:38 AM, 01st Apr                     mohammed mubeen                    6280480500           07:39 AM, 01st Apr                   Mohammed                   We request you to allow us for sometime to check your order.           07:40 AM, 01st Apr                     mohammed mubeen                    OK thank u           07:40 AM, 01st Apr                     mohammed mubeen                    Glo ahead           07:40 AM, 01st Apr                     mohammed mubeen                    Go*..           07:40 AM, 01st Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We got a technical issue in your request,please allow us to solve the issue we will delete the previous return request and create a new one           07:43 AM, 01st Apr                   Mohammed                   and you will receive email please fill the information           07:43 AM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           07:46 AM, 01st Apr                     mohammed mubeen                    No thank u.. Thanks for eraly reply           07:46 AM, 01st Apr                     mohammed mubeen                    Early*           07:47 AM, 01st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:47 AM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334880